Subject: Re: HTTPBis Call For Adoption: Using Early Data in HTTP [aka Replay]

From: Martin Thomson <[email-masked]>
Date: Wed, 6 Sep 2017 14:24:19 +1000

On Tue, Aug 22, 2017 at 2:15 AM, Mark Nottingham <[email-masked]> wrote:
> I suspect that Martin has been planning this for some time, and so rarely like to disappoint him, but this may be one of those occurrences.

Nothing of the sort, certainly not a premeditated effort.  Though I
have to say that I am disappointed.  I find contributing to that repo
unnecessarily tiresome.  It takes me over a minute to build changes;
sorting through issues and PRs is frustrating; and I can't filter mail
properly.  I'm not sure that I understand your points as they relate
to costs of separation, for me it's all costs as it is.

In any case, I have added the file to the pile.